﻿/* Web Forms for Marketers css */

.mailboxForm label, fieldset .form-group .scWebEditInput {
    font-size: 1rem;
    font-weight: 400;
}

.mailboxForm .field-validation-error {
    color: red;
}

.form-submit-border .btn {
    background-color: #36444e;
    font-family: 'Roboto Condensed' !important;
    font-weight: 300;
    padding: 0.61rem 2rem;
    border: none;
    font-size: 1rem;
    margin-top: 2rem;
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
}

fieldset .row {
    margin: 0 !important;
    display: block;
}

fieldset legend {
    font-size: 1.5rem;
}

#_mailboxForm form {
    margin: 0 0 2rem 0;
    padding: 1rem;
    border-radius: 0;
    position: relative;
    color: #333333;
    background-color: white;
    width: 100%;
    border: 1px solid rgba(51,51,51,0.25);
}
